> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/api/error-codes/other-exceptions.md).

# Other Exceptions

Whenever you make a request that is accepted and gives an error you can check the status code or name in the table below for more information. The description will show more details about how the error is created and what possible steps you can take to avoid these kind of errors.

| Status | Name                   | Description                                                                                                                                                                                                                   |
| ------ | ---------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `5003` | Pagination Limit       | The page you are requesting does not exist. Please change the \&page= attribute to another value.                                                                                                                             |
| `5005` | Rate limit             | You have reached the rate limit of your plan. This resets every hour. If you still hit the rate limit you can always add more API calls on my.sportmonks.com. Check [Rate Limit](/v3/api/rate-limit.md) for more information. |
| `5007` | Insufficient Resources | You do not have access to this resource in your current subscription. If you would like to add more resources please update your subscription or contact support.                                                             |
| `5002` | Insufficient Includes  | You do not have access to this include in your current subscription. If you would like to add more includes please update your subscription or contact support.                                                               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/api/error-codes/other-exceptions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
